program demo_scheme_cursor;

uses
  Forms,
  _main_cursor in '_main_cursor.pas' {FormMain},
  _cv in '_cv.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFormMain, FormMain);
  Application.Run;
end.
